> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Đăng ký tài khoản



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml post /authentication/registration
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /authentication/registration:
    post:
      tags:
        - Authentication
      summary: Đăng ký tài khoản
      operationId: Authentication_Register
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FireAnt.Api.Models.Users.RegisterRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/FireAnt.Api.Models.Users.RegisterRequest'
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                type: object
            text/json:
              schema:
                type: object
        '400':
          description: Có lỗi khi thực hiện thao tác
components:
  schemas:
    FireAnt.Api.Models.Users.RegisterRequest:
      type: object
      properties:
        name:
          type: string
        email:
          type: string
        password:
          type: string
        confirmPassword:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.